/* @override 
	http://pb.com/css/partybeans/partybeans.css
	https://pb.com/css/partybeans/partybeans.css
	https://www.partybeans.com/css/partybeans/partybeans.css
*/

body{background:#FFFFFF;display:inline-block;min-width:1004px;position:relative;text-align:left;width:100%;font-size: 62.5%;}
body,p,td,input,select,textarea,li{color:#555;font-family:helvetica,arial;}

/* headers and anchors */
a:visited{color:#93bea4}
a:hover{color: #d3ad2a;cursor:pointer;text-decoration:underline}
a:active{color:#3d89c8;outline:0;text-decoration:none}
a:focus{outline:0}

a{color:#93bea4;text-decoration:none}
header .navmain,
header .navmain li,
header .navmain li
a{display:block;width:auto}

.redtxt{ color: #d3ad2a}
a.redtxt{color:#d3ad2a}
.bluetxt{ color:#d3ad2a !important; }
a.bluetxt{color:#d3ad2a !important;}

.specials, .specials:visited, .specials:active{color:#f49473;text-transform:uppercase}

.lefthome{ float:left; width:642px; height: 330px; margin:0px 15px 0px 15px}
.left .imgmidle{ padding:1px 0px;}
.righthome{ float:right; width:280px; margin-top:5px; text-align:left;}

.righthome .infobox{ padding:0px 0px 10px 10px;}
.righthome .infobox h2 {font:normal 28px/32px Trebuchet MS, Verdana, Arial; color:#815a17;}
  
.righthome .infobox2 li {
	margin-left: 30px; 
	display: list-item; 
	list-style-type: disc; 
	font:normal 14px/18px Verdana, Arial, Helvetica, sans-serif; 
	color:#815a17
}

.righthome .infobox2 ul {margin-top: 15px;width: 220px;}

.righthome img {margin-top: 15px;}

.span-right span { float: left;font:normal 14px/22px Verdana, Trebuchet MS, Arial; color:#fabaa4;line-height: 45px;}

.footer {width:100%;float: left; margin:10px 0px;color:#808285; font:normal 12px/20px Verdana, Trebuchet MS, Arial; }

#footer_links {font:bold 11px Verdana;}
#favor_links { margin-bottom:10px; color: #777;}
#footer_tms{margin-top:5px;font:normal 9px Arial;}

#toppane {
background: url(/images/partybeans/bg-toppane.jpg) repeat-x left top;
height: 45px;
margin: 0;
padding: 6px 0 0 0;
position: relative;
width: 100%;
z-index: 2000;
}

#toppane_container {
display: block;
height: 45px;
margin: 0 auto;
padding: 0;
position: relative;
width: 1004px;
z-index: 1000;
}

/*
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{background:transparent;border:0;font-size:99%;margin:0;outline:0;padding:0;vertical-align:baseline}

h1, h2, h4, ul, li, li a,p{float:left}
h1 a:hover, h2 a:hover, h3 a:hover,
h4 a:hover, h5 a:hover, h6 a:hover{color:#d3ad2a;text-decoration:none}
*/

#toppane #toppane_sites { 
float: left;
left: 5px;
list-style-type: none;
margin: 0;
padding: 0;
position: relative;
width: auto;
}

#toppane #toppane_sites li {
margin: 0 10px;
}

/* toppane */

#toppane #toppane_sites #toppane_promotopia a {
background: url(/images/partybeans/tabless-promote.png) no-repeat left;
height:39px;
width: 127px;
}


#toppane #toppane_sites #toppane_partyfavors a {
background: url(/images/partybeans/tabless-partyfavors2.png) no-repeat left top;
height:39px;
width: 127px;
}
#toppane #toppane_sites li, #toppane #toppane_sites li a {
float: left;
width: auto;
}

/* toppane buttons - active */
#toppane #toppane_sites .active { margin: 0 5px; }

/* toppane links */

/* ####  toppane */

#toppane_links {
float: right;
margin: 0;
position: relative;
right: 10px;
width: auto;
}
#toppane_links, #toppane_links ul {
height: 35px; 
list-style-type: none;
padding-left: 0;
}

#toppane_links a:hover {
color: #FFF;
text-decoration: underline;
}
#toppane_links li, #toppane_links li a {
color: #d1d1d1;
float: left;
font-family: arial;
text-align: left;
width: auto;
}
#toppane_links a {
text-decoration: none;
}

#toppane_links li, #toppane_links li a {
font-size: 12px;
height: 35px;
line-height: 35px;
margin: 0 10px;
}

#toppane #toppane_sites #toppane_promotopia.active a {
background: url(/images/partybeans/tab-promotopia.png) no-repeat left;
margin-left: 0;
height:39px;
width: 127px;
}

#toppane #toppane_sites #toppane_partyfavors.active a {
background: url(/images/partybeans/tab-partyfavors2.png) no-repeat left;
height:39px;
width: 127px;
}

/* header */
.header_container {display:inline-block;width:100%}

header{display:block;height:112px;margin:0 auto;position:relative;width:964px}

/* header */
header .logoposition {background:url(/images/partybeans/logo-pb.gif) no-repeat 0 0;display:block;height:112px;margin-left: 0px;text-indent: -9999em;width:184px}
header h2{display:block;height:0;line-height:0;text-indent: -9999em}
header .navmain, header .navmain li, header .navmain li a{display:block;width:auto}
header .navmain{margin:62px 0 0 -10px}
header .navmain ul, li, li a{float:left}
header .navmain li{margin-right:7px;}
header .navmain li h3{float:left;font-size:21px;font-weight:500;margin:1px;padding:5px 10px 3px}

header p {margin: 7px 0; float: left;}

#credit_card_button {clear: both;}
#credit_card_info{clear: both;}

header .navmain li h3 a{background:url(/images/partybeans/circle-pb-nav-off.png) no-repeat 100% 7px;line-height:24px;overflow:hidden;padding-right:16px;position:relative;z-index:900;color:#93bea4;}
header .navmain li:hover{height:29px}
header .navmain .shop, header .navmain .shop:hover{width:87px}
header .navmain .occasionmenu, header .navmain .occasionmenu:hover{width:149px}
header .navmain .productsmenu, header .navmain .productsmenu:hover{width:156px}
header .navmain .infomenu, header .navmain .infomenu:hover{width:76px}

header .navmain li:hover h3{border:1px solid #d1d1d1;border-bottom:1px solid #FFF;margin:0;position:relative;z-index:2000;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px}

header .navmain li:hover h3 a{background:url(/images/partybeans/circle-pb-nav-on2.png) no-repeat 100% 7px;line-height:24px;overflow:hidden;padding-right:16px;color:#d3ad2a;text-decoration:none;width:auto;z-index:1100}

header .navmain li:hover .shopmenu{clear:left;float:left;left:0;position:relative;top: -1px}
header .navmain .shopmenu{background:#FFF;border:1px solid #c4c4c4;padding:5px
0;width:165px;z-index:1000;-moz-border-radius:3px;-webkit-border-radius:3px;-moz-border-radius-topleft:0;-webkit-border-top-left-radius:0;border-top-left-radius:0}
header .navmain .shopmenu li{font-size:13px;line-height:19px;margin:0;width:100%}
header .navmain .shopmenu a,
header .navmain .shopmenu li:hover a{width:145px;color:#808285;}
header .navmain .shopmenu a{display:block;padding:0 10px}
header .navmain .shopmenu li:hover{height:auto}
header .navmain .shopmenu li:hover a{background-color:#fbbba4;color:#FFF;text-decoration:none}
header .navmain li .shopmenu .window{background:url(/images/partybeans/new-page-nav-off.png) no-repeat 148px 6px}
header .navmain li .shopmenu .window:hover{background:url(/images/partybeans/new-page-nav-on.png) no-repeat 100% 148px 6px}
header .navmain li .productsmenu .window{background:url(/images/partybeans/new-page-nav-off.png) no-repeat 143px 6px}
header .navmain li .productsmenu .window:hover{background:url(/images/partybeans/new-page-nav-on.png) no-repeat 100% 143px 6px}

/* hiding the inactive menu */
.shopmenu{position:absolute;padding-bottom:4px;left: -999em}

/* main */
.homepage .bodymain{padding-top:0;font-size: 1.5em;}.homepage
.headline{font-size:30px;line-height:39px;margin: -1px 0 20px 15px;width:100%}
.headpg{font-size:30px;line-height:39px;margin: -1px 0 20px 0px;width:100%}
.homepage .main_content{margin-right:20px}.homepage .main_content

.bodymain{clear:both;float:left;margin:5px 0 0 0;padding:12px 0 0 0;position:relative}.bodycontent,.bodymain{width:974px;}.main_content,.sidebar,section{float:left}

.bodycontent{clear:both;margin:0px auto;}
.bodymain{clear:both;float:left;margin:5px 0 0 0;padding:12px 0 0 0;position:relative}
.main_content,.sidebar,section{float:left} 
.main_content{width:636px}

#sub_container{display:inline-block;border:1px solid #d1d1d1;}

#leftcol{ clear: both; width:135px; margin-right:20px;margin-top:57px;}
#rightcol{ float:left; width:744px; margin-left:10px;}
.billing_container{display:block;margin:0 auto;position:relative;width:944px; padding:20px 15px 15px 15px;}

/* additional formatting changes (during v2.18) */
li.item_details {font:1em/1em Verdana, Arial, Helvetica, sans-serif; line-height:1.4em;	clear: both;}
tr.coltext td {font:0.8em/1.5em Verdana, Arial, Helvetica, sans-serif;}
#billing_leftcol p {clear: both;float: left; margin-top:5px; margin-bottom: 10px;}
.billing_container.clearfix div p {clear: both;float: left; margin-top: 0;margin-bottom: 10px;}
#billing_leftcol p a.loginlink {padding-left:10px}
.formrow{font:0.8em/1.5em Verdana, Arial, Helvetica, sans-serif;margin-top:10px;}
input{font:1.2em/1.5em Verdana, Arial, Helvetica, sans-serif;}
select{font:1.2em/1.5em Verdana, Arial, Helvetica, sans-serif;}
#ShipRate{font:1em/1.2em Verdana, Arial, Helvetica, sans-serif;}
#Country{font:1em/1.2em Verdana, Arial, Helvetica, sans-serif;}
.Optionslist p span.desc{width:240px; padding-top:4px;font:1.2em/1.5em Verdana, Arial, Helvetica, sans-serif;}
.ShippingOptions{font:normal 18px Arial, Helvetica, sans-serif; color:#d3ad2a;;margin-left:15px;margin-bottom: 10px;}
#login_leftcol{clear: both;}
.formrow .left{ width:110px; float:left; margin-top: 5px;}
.CurrentTotal{font:1em Arial, Helvetica, sans-serif;margin-bottom:50px; margin-left:10px; padding-top:12px}
#button-top {position: absolute;top: 100px; right: 175px;}
#credit_card_button{margin: 10px 0;}

#shipping_address_id{margin: 10px 0;}

ul.submenulist li{ margin-bottom:3px;clear: both;float: left;}
#contentmain{float: left;}
.favorexample{float: right;width:300px;padding: 0px 0px 5px 20px;}

h2.pagetitle{ color:#d3ad2a; font:normal 1.8em Verdana, Arial, Helvetica, sans-serif;margin-bottom:25px; float: left;}
h2.pagetitle span{ font:normal 0.6em Verdana, Arial, Helvetica, sans-serif;}
ul.content{list-style:none;margin-left: 0;float:left;}
ul.indented{list-style:none;margin-left: 0; padding-left: 1em;text-indent: -1em;float:left;}
ul.content h3 {font-size:1.2em;line-height:2em;margin:10px 0;}

table.orderlist_row {clear: both;}

#shipping_input {clear: both;}
.formrow {clear: both;}
.clearfix {display: block;clear: both;}

.thankstitle{font:1.5em/1.3em Verdana, Arial, Helvetica, sans-serif; color: #fbbba4; clear: both; margin-bottom: 20px;}

#learnmore {
	clear: both;
	margin: 0 40px 0px 15px;
	font: 1em/1.2em Arial;
}

#learnmore-detail {
	margin: 0 40px 15px 15px;
}

/* seo friendly button -- generic, override the color directly in the page  */
.buttoncss {
float:right; margin-right:45px;

background-color:#007ec3;
color:#fff;
/* edit above to match picture colors, darker the better */
top:0px;
right:70px;
width:200px;
padding:5px;
white-space:nowrap;
cursor:pointer;
text-align:center;
font:22px Trebuchet MS, Helvetica, Arial, sans-serif;
-webkit-text-shadow: 1px 1px 1px #000;
-moz-text-shadow: 1px 1px 1px #000;
text-shadow:1px 1px 1px #000;
-webkit-border-radius:8px;
-moz-border-radius:8px;
border-radius:8px;
-webkit-box-shadow:1px 3px 3px #666;
-moz-box-shadow:1px 3px 3px #666;
box-shadow:1px 3px 3px #666;
}

/* standardizing font size */
#sub_mainbody{line-height: 1.5em;}
p,td,input,select,textarea,li {line-height: 1.5em;}
#rightcol p {clear: both;float: left;}

.footer .footer_links {	font: 1.1em/1em Arial;}
#footer_tms{	font: 0.7em/1.6em Arial;margin-top:5px;}
#sub_footer_copy{	font: 1em/1em Arial;}

.datenote {
	font:11px Trebuchet MS, Helvetica, Arial, sans-serif;
	color: #ccc;
	float: left;
	margin: -20px 0 0px 15px;
}
